@font-face {
    font-family: "IRANYekan";
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/IranYekan/iranyekanweblight.dd0fc0f0.eot");
    src: url("../fonts/IranYekan/iranyekanweblight.dd0fc0f0.eot")
    format("embedded-onetype"),
    url("../fonts/IranYekan/iranyekanweblight.1225b31b.woff2") format("woff2"),
    url("../fonts/IranYekan/iranyekanweblight.069074f8.woff") format("woff"),
    url("../fonts/IranYekan/iranyekanweblight.deb03d0d.ttf") format("truetype");
}

@font-face {
    font-family: "Iran-sans";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/Iran-sans/IRANSansWeb.eot");
    src: url("../fonts/Iran-sans/IRANSansWeb.eot")
    format("embedded-onetype"),
    url("../fonts/Iran-sans/IRANSansWeb.woff2") format("woff2"),
    url("../fonts/Iran-sans/IRANSansWeb.woff") format("woff"),
    url("../fonts/Iran-sans/IRANSansWeb.ttf") format("truetype");
}

@font-face {
    font-family: "IRANYekan";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/IranYekan/iranyekanwebmedium.05f9bbc0.eot");
    src: url("../fonts/IranYekan/iranyekanwebmedium.05f9bbc0.eot")
    format("embedded-onetype"),
    url("../fonts/IranYekan/iranyekanwebmedium.2d4f96e5.woff") format("woff"),
    url("../fonts/IranYekan/iranyekanwebmedium.bae5f862.ttf") format("truetype");
}

@font-face {
    font-family: "IRANYekan";
    font-style: normal;
    font-weight: 800;
    src: url("../fonts/IranYekan/iranyekanwebbold.b1d3816e.eot");
    src: url("../fonts/IranYekan/iranyekanwebbold.b1d3816e.eot")
    format("embedded-onetype"),
    url("../fonts/IranYekan/iranyekanwebbold.f94d5af0.woff") format("woff"),
    url("../fonts/IranYekan/iranyekanwebbold.db249916.ttf") format("truetype");
}

@font-face {
    font-family: "IRANYekan";
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/IranYekan/iranyekanwebextrabold.fdba4f6c.eot");
    src: url("../fonts/IranYekan/iranyekanwebextrabold.fdba4f6c.eot")
    format("embedded-onetype"),
    url("../fonts/IranYekan/iranyekanwebextrabold.9346e9a2.woff") format("woff"),
    url("../fonts/IranYekan/iranyekanwebextrabold.db249916.ttf")
    format("truetype");
}

@font-face {
    font-family: "Samim-FD";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Samim-FD..eot");
    src: url("../fonts/Samim-FD..eot") format("embedded-opentype"),
    url("../fonts/Samim-FD..woff2") format("woff2"),
    url("../fonts/Samim-FD..woff") format("woff");

}


@keyframes rotate-icon1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.overlay-section {
    display: none;
    background-color: rgba(175, 174, 174, 0.5);
    z-index: 99;
    position: fixed;
    outline: none;
    width: 100%;
    height: 100%;
}
.overlay-section.show {
    display: flex;
}

.header{
    position: relative;
    z-index: 30;
}


.navbar-expand-lg .container{
    align-items: center !important;
}




/*.cart-button-menu{*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    border-radius: 50%;*/
/*    background-color: var(--secondary-text-color--);*/
/*}*/

.shopping-cart-like-container a:nth-child(odd) svg path{
    fill: #0b2138;
}
.shopping-cart-like-container a:nth-child(2) svg path{
    stroke: #0b2138;
}


.overlay-section {
    display: none;
    background-color: rgb(58 58 58 / 50%);
    z-index: 999;
    position: fixed;
    top: 0;
    outline: none;
    width: 100%;
    height: 100%;
}

/*.container-fluid{*/
/*    max-width: 2000px;*/
/*}*/

html {
    font-size: 62.5%; /* 1rem = 10px*/
}

:root {
    --primary-text-color--: #353535;
    --secondary-text-color--: #04b1bc;
    --tertiary-text-color--: #0563aa;
    --additional-color: #bbbcc0;
    --number-text-color--: #90acaf;
    --text-color: #262626;

    /* background-color */
    --primary-background-color--: #094460;



    /*font-size*/
    --bigtitle-size: 2rem;
    --title-size: 1.8rem;
    --text-size: 1.4rem;
    --line-height: 25px;
}

body {
    font-size: 1.4rem;
    font-weight: 500;
    color: var(--primary-text-color--);
    font-family: "IRANYekan", "Samim-FD";
    overflow-x: hidden;
    margin: auto;
    width: 100%;
    padding: 0;
    direction: rtl;
    max-width: 100%;
}

*{
    text-align: right;
}

p{
    text-align: justify;
    line-height: var(--line-height);
}

body p{
    font-size: var(--text-size);
}

.farsi-digit {
    font-family: Samim-FD;
}

body::-webkit-scrollbar {
    width: 8px;
    height: 5px;
}

body::-webkit-scrollbar-thumb {
    background: var(--text-color);
    /* / border-radius: 10px; / */
}
body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #a09ea4;
    /* / border-radius: 10px; / */
}
* {
    /*scrollbar-width: thin;*/
    /*scrollbar-color: #a7a7a7 #e8e8e8;*/
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* / z-index: 0; / */
}


button:focus {
    outline: unset !important;
}

button:focus-visible {
    outline: unset !important;
}








/*cart-menu*/

.cart-menu-name a{
    text-decoration: none;
    color: #2b2b2b;
}

.cart-menu-body{
    overflow-y: auto;
    /*height: 892px;*/
    scrollbar-color: #01ADEFFF #cbcbcb;
    scrollbar-width: thin;
    scrollbar-z-index: 1;
    height: 100%;
    padding-bottom: 80px;
}

.cart-menu-body::-webkit-scrollbar {
    width: 10px;
}
.cart-menu-body::-webkit-scrollbar-track {
    background: #d8d8d8;
}

/* Handle */
.cart-menu-body::-webkit-scrollbar-thumb {
    background: #01ADEFFF;
}

.cart-menu-body::-webkit-scrollbar{
    display: none;
}

.cart-footer-row{
    position: fixed;
    display: flex;
    justify-content: space-between;
    min-width: 397px;
    align-items: center;
    bottom: 0px;
    background: #fff;
    height: 100px;
    box-shadow: 0px 0px 2px 0px #aeaeae;
    z-index: 5;
}

.header-shop-sum-box{
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffff;
}


.shopping-cart-menu{
    background: white;
    background-clip: border-box;
    min-height: 600px;
    position: fixed;
    bottom: 0;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    background-clip: padding-box;
    outline: 0;
    top: 0;
    left: 0;
    width: 400px;
    padding: 20px 0px;
    display: none;

}
.container-icon{
    z-index: 100;
}
.container-icon span:nth-child(1) svg path{
    fill: #b4b4b4;
}

.container-icon span:nth-child(1):hover svg path{
    fill: var(--tertiary-text-color--);
}

.container-icon span:nth-child(2) svg path{
    fill: #b4b4b4;
}
.container-icon span:nth-child(2):hover svg path{
    fill: #dc3545;
}
.container-icon span:nth-child(3) svg path{
    stroke: #b4b4b4;
}
.container-icon span:nth-child(3):hover svg path{
    stroke: #01adef;
}
.product_card__{
    color: #545454;
    margin-bottom: unset;
    display: flex;
    align-items: center;
    font-size: 1.4rem;
    font-weight: 600;
}

.cart-menu-start{
    display: flex;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #c6c9cb;
    align-items: center;
    padding: 19px 23px;
    padding-top: 0;
}

.header-menu-open{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}

.menu-image-open{
    width: 53px !important;
    min-width: 6rem !important;
    height: 50px !important;
    margin-left: 0 !important;
}

.btn-close {
    width: .5em;
    height: .5em;
}

.each-cart-img{
    width: 105px;
    height: 105px;
    border-radius: 5px;
}
.each-cart-name{
    margin-bottom: 0.5rem;
    height: 49px;
    overflow: hidden;
    font-size: 14px;
    align-self: center;
}
.each-cart-img img{
    width: 100%;
    height: 100%;
}

.each-item-cart{
    display: flex;
    align-content: center;
    padding-block:20px 20px;
    border-bottom: 1px solid #dcdedf;
    gap: 1rem;
    padding: 0 15px;
    flex-direction: column;
    padding-top: 10px;
}

.cart-menu-image-name{
    display: flex;
    align-content: space-between;
    gap: 7px;
}

.each-cart-info{
    align-self: center;
    display: flex;
    width: 100%;
}

.each-cart-price{
    align-self: center;
    width: 100%;
}


.each-cart-button{
    display: flex;
    align-items: center;
    min-width: 102px;
    justify-content: space-around;
    padding: 11px 3px;
    border-radius: 5px;
    border: 1px solid #d4d4d4;
    max-height: 46px;
}
.each-cart-button span{
    cursor: pointer;
    color: #7d7d7d;
    font-size: 19px;
    padding: 0.1rem 0.7rem;
}
.loader__element {
    border-radius: 100%;
    border: 2px solid #727272;
    /* margin: calc(2px*2); */
    font-size: 1px;
    margin-right: 2px;
    /* margin-top: -4px; */
    padding-top: 0px;
    background: aqua;
    padding-right: 1px;
    padding: 0 !important;
}

.loader__element:nth-child(1) {
    animation: preloader .6s ease-in-out alternate infinite;
}
.loader__element:nth-child(2) {
    animation: preloader .6s ease-in-out alternate .2s infinite;
}

.loader__element:nth-child(3) {
    animation: preloader .6s ease-in-out alternate .4s infinite;
}

@keyframes preloader {
    100% { transform: scale(2); }
}

.each-cart-price .card-poduct-prices{
    display: flex;
    width: 100%;
    gap: 24px;
    align-items: center;
    justify-content: space-between;
}

.cart-footer-button{
    text-align: center;
    display: flex;
    justify-content: flex-end;
}

.header-shop-sum-value .totalPriceCartHeaderDiscount{
    color: #575757;
    font-size: 2rem;
    font-weight: bold;
}
.shopping-cart-like-container a:nth-child(odd) svg path{
    fill: #ffffff;
}
.shopping-cart-like-container a:nth-child(2) svg path{
    stroke: #ffffff;
}


.header-shop-sum-value .totalPriceCartHeader{
    display: flex;
    align-items: center;
    gap: 6px;
}

.cart-footer-button a{
    background: var(--secondary-text-color--);
    border-radius: 5px;
    padding: 11px 15px;
    color: #fff;
    text-decoration: none;
    width: 100%;
    font-size: 1.4rem;
    font-weight: bold;
}
.header-container-register span{
    font-size: 12px;
}
.cart-menu-footer{
    position: fixed;
    bottom: 0;
    padding-bottom: 45px;
    padding-top: 20px;
    /*right: calc(100% - 13.5%);*/
}

.cartEmpty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 10px;
}

.shopping-cart-menu .cartEmpty img {
    width: 200px !important;
    height: 200px !important;
}



.header.dark-header .navbar-nav .nav-item .nav-link:hover,
.header.dark-header .navbar-nav .nav-item .nav-link:active{
    color: var(--text-color);
}


.header.dark-header .navbar-expand-lg .navbar-nav .nav-link {
    color: var(--text-color);
}

.header.dark-header .navbar-expand-lg .navbar-nav .nav-link svg path{
    stroke: var(--text-color);
}

.header.dark-header .header-container-register span {
    color: var(--text-color);
}


.header.dark-header .cart-button-menu svg path {
    fill: var(--text-color);
}

@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        justify-content: center;
    }
}


/*cart-menu*/

.mobile-navbar-icons{
    display: none;
}

.farsi-digit {
    font-family: "Samim-FD";
}

.header-phone-icon svg {
    width: 2.7rem;
    height: 2.7rem;
}

.header-container {
    background-color: var(--secondary-text-color--);
    padding-block: 2rem;
}

.header-cell-phone {
    color: #fff;
    font-weight: 600;
    margin-bottom: unset;
}

.header-container-info {
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
}

.header-container-register:link,
.header-container-register:visited {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-right: auto;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}

.register-text {
    color: #fff;
    margin-bottom: unset;
}

.header-all-container {
    display: flex;
}

/* navbar */

.navbar {
    position: absolute;
    width: 100%;
    background-color: var(--primary-background-color--);
}

.navbar-brand {
    width: 130px;
    /* min-width: 10rem; */
    height: 90px;
}

.navbar-brand img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.navbar-img {
    width: 100%;
    height: 100%;
}

.navbar-nav {
    gap: 7rem;
}

.logo-col{
    display: none;
}


.navbar-nav .nav-item .nav-link:link,
.navbar-nav .nav-item .nav-link:visited {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 900;
}

.navbar-nav .nav-item .nav-link:hover,
.navbar-nav .nav-item .nav-link:active {
    color: #fff;
}

.navbar .container {
    align-items: baseline;
    gap: 3rem;
    row-gap: 0;
    position: relative;
    /* background-image: url(../img/bg-left.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position-x: -42.5rem;
    background-position-y: -51rem; */
    width: 100%;
    /* height: 55.8rem; */
}

/* .navbar .container::after {
  display: flex;
  align-items: flex-end;
  content: url(../img/bg-right.png);
  position: absolute;
  z-index: -1;
  right: calc(100% - 123.9%);
  max-height: 48rem;
  top: -1.2%;
} */

/* .navbar .container::before {
  display: flex;
  content: url(../img/bg-left.png);
  position: absolute;
  width: 70%;
  height: 90rem;
  top: 0;
  left: 100px;
} */

.all-fix-after-price{
    display: flex;
    align-items: center;
    gap: 5px;
}

.navbar-nav .nav-item:last-child {
    display: flex;
    align-items: center;
}

.newest-old-price {
    color: #cbcbcb;
    margin-bottom: unset;
    text-decoration: line-through;
}

.nav-link-btn {
    width: 4rem;
    height: 4rem;
    background-color: var(--tertiary-text-color--);
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.shopping-cart-like-container {
    margin-right: auto;
    display: flex;
    gap: 1.5rem;
    justify-content: space-around;
}

.icon-link-like-header svg {
    width: 2.2rem;
    height: 2.4rem;
    fill: #fff;
}

/*title*/


.light__title span {
    display: flex;
    padding-top: 0.9rem;
}

.light__title-icon {
    position: absolute;
    left: calc(100% - 14px) !important;
    top: -46%;
}

.light__title-icon svg{
    animation-name: rotate-icon1;
    animation-duration: 24s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: rotate-icon1;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate-icon1;
    -moz-animation-duration: 24s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: rotate-icon1;
    -ms-animation-duration: 24s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: rotate-icon1;
    -o-animation-duration: 24s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.light__title-icon ellipse{
    fill:var(--secondary-text-color--);
}
.light__title-icon svg path{
    stroke:var(--secondary-text-color--);
}
.light__title-icon svg circle{
    fill:var(--secondary-text-color--);
}
.light__title {
    font-size: 1.8rem;
    font-weight: 900;
    display: flex;
    flex-direction: column;
    margin: 0.2rem 1.3rem;
    color: #606162;
    margin-bottom: 11px;
}

.light__title-container {
    display: flex;
    align-items: center;
    position: relative;
    padding-bottom: 1rem;
    /* gap: 1rem; */
}

/*swiper*/

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0.6;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: "prev";
}

.swiper-button-prev {
    position: absolute;
}



.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: "next";
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.2rem;
    color: #fff;
}

.swiper-light-button-next, .swiper-rtl .swiper-light-button-prev {
    right: unset;
}

.swiper-button-prev {
    position: absolute;
}

.swiper-light-button-prev {
    left: 3.5% !important;
}

.swiper-light-button-next,
.swiper-light-button-prev {
    position: absolute;
    left: 0;
    top: 1.5rem;
    color: #fff;
    background-color: #29507a;
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*product Box*/

.header-mega-menu a:hover   {
    color: var(--secondary-text-color--);
}
.header-mega-menu .sub-menu-link-box .sub-menu-links a:hover{
    color: var(--secondary-text-color--);
    transform: translateX(-2px);
    transition: .6s;
    -o-transition       :  0.2s;
    -moz-transition     : 0.3s;
    -webkit-transition  :  0.3s;
    transition-duration: 1s;
}



@keyframes rightToLeft {
    0% {
        transform: translateX(-3.2rem);
    }

    100% {
        transform: translateX(0);
    }
}

.swiper-title:link,
.swiper-title:visited {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    /* position: absolute; */
    text-decoration: none;
    /* color: var(--primary-text-color--); */
    /* overflow: hidden; */
    font-size: 1.4rem;
    font-weight: 600;
    color: #5a5a5a;
    height: 65px;
    overflow: hidden;
    margin-bottom: 16px;

}


.light-show-more::before {
    content: "";
    width: 5rem;
    height: 5rem;
    background-color: var(--secondary-text-color--);
    border-radius: 50%;
    position: absolute;
    z-index: -1;
    right: 0;
    transform: translate(50%, -50%);
    top: 27%;
    transition: all .7s;
    padding-inline: 1rem;
}

.swiper-img-container {
    display: flex;
    justify-content: center;
    /* flex-grow: 1; */
    width: 100%;
    height: 22rem;
}

.light-tab__cards {
    padding-top: 2rem;
    position: relative;
}


.card-poduct-prices{
    align-self: flex-end;
}

.swiper-title{
    padding: 16px 0;
}

.swiper-light {
    width: 100%;
    /*height: 434px;*/
    padding: 1.5rem;
    position: relative;
    padding-right: 4.5rem;
}

.swiper-light2 {
    width: 100%;
    /*height: 434px;*/
    padding: 1.5rem;
    position: relative;
    padding-right: 4.5rem;
}

.each-product-card {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 14px 20px;
}

.product-card-info{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.each-product-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    transition: all 0.4s ease-out;
    /* box-shadow: 0px 0px 13px 0px rgba(149, 149, 149, 0.27); */
    border: 1px solid #dcdcdc;
    border-radius: 14px;
}

.swiper-img-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /* box-shadow: 0px 0px 13px 0px rgba(149, 149, 149, 0.27); */
    padding-top: 1px;
    z-index: 10;
}

.swiper-like-container {
    display: none;
    flex-direction: column;
    align-items: center;
    gap: 0;
    position: absolute;
    right: -1.2rem;
    animation: rightToLeft 0.3s ease-in;
    z-index: 10;
}
.swiper-like-container span{
    padding: 0.4rem;
}
.menu-items img{
    width: 50px;
    transform: translateX(0px);
    transition: ransform .9s;

}
.swiper-like-container span {
    cursor: pointer;
}


.swiper-like-container span:nth-child(2) svg {
    width: 2.2rem;
    fill: #f56800;
    height: 3rem;
}


.swiper-price-container {
    /*position: absolute;*/
    bottom: 4%;
    left: 13%;
    height: 100%;
    max-height: 6.5rem;
    min-height: 6.5rem;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
}

.swiper-new-price {
    margin-bottom: unset;
    display: flex;
    align-items: center;
    color: var(--number-text-color--);
    font-size: var(--title-size);
    font-weight: 700;
}
.price_W_unit{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3px;
}

.cart__quantity{
    font-size: 15px !important;
    font-weight: bold;
    display: flex;
}

/*.swiper-new-price::after {*/
/*    content: url(../img/currency.svg);*/
/*    display: inline-block;*/
/*    margin-right: 0.5rem;*/
/*    margin-top: -0.5rem;*/
/*    align-self: flex-start;*/
/*}*/

.priceDark {
    content: url(../img/toman.svg);

}
.header-shop-sum-text{
    font-size: 13px;
    color: #898989;
}
.cart__col_ {
    gap: 3px;
    display: flex;
    flex-direction: column;
}
.discount-container {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.discount {
    font-weight: 500;
    width: fit-content;
    height: 2rem;
    background-color: #e23837;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin-bottom: unset;
    padding: 0.5rem;
    font-size: 13px;
    border-radius: 4px;
}

.swiper-old-price {
    position: relative;
    color: #cbcbcb;
    font-size: 1.5rem;
    margin-bottom: unset;
}

.swiper-old-price::after {
    content: "";
    display: inline-block;
    width: 124%;
    height: 1.1px;
    background-color: #cbcbcb;
    position: absolute;
    top: 1.1rem;
    left: -1rem;
}
.profile-modal-btn{
    background: var(--tertiary-text-color--);
    color: #fff;
    padding: 7px 19px;
    border-radius: 6px;
    border: unset;
    margin-top: 10px;
    font-size: 13px;
    width: 95%;
    text-align: center;
    padding: 0.6rem;
    margin: 0 0.8rem;
    margin-bottom: 0.6rem;
}
.modal-box{
    position: fixed;
    inset: 0;
    max-width: 555px;
    height: max-content;
    max-height: 100%;
    z-index: 1100;
    margin: auto;
    /* box-shadow: 1px 1px 5px #ccc; */
    border-radius: 20px;
    background-color: #fff;
    width: 100%;
    box-shadow: 0px -1px 42px 0px #0000001A;
    padding: 25px 28px;
    z-index: 10000000000;
}


.form__address{
    padding: 1rem;
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 1rem;
    width: 100%;
    margin-right: 0rem;
}

.modal-insert-address input:focus {
    outline: none !important;
    border:1px solid #01b1d4;
    /*box-shadow: 0 0 10px #719ECE;*/
}
.modal-insert-address textarea:focus {
    outline: none !important;
    border:1px solid #01b1d4;
    /*box-shadow: 0 0 10px #719ECE;*/
}
.modal-input-item input, .modal-input-item textarea, .modal-input-item select {
    border: 1px solid #bbbaba;
    border-radius: 5px;
    padding: 6px 15px;
}
.form__address{
    padding: 1rem;
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 1rem;
    width: 100%;
    margin-right: 0rem;
}

.modal-insert-address input:focus {
    outline: none !important;
    border:1px solid #01b1d4;
    /*box-shadow: 0 0 10px #719ECE;*/
}
.modal-insert-address textarea:focus {
    outline: none !important;
    border:1px solid #01b1d4;
    /*box-shadow: 0 0 10px #719ECE;*/
}
.modal-input-item input, .modal-input-item textarea, .modal-input-item select {
    border: 1px solid #bbbaba;
    border-radius: 5px;
    padding: 6px 15px;
    width: 100%;
}
.form__address label {
    font-size: 12px;
    font-weight: 100;
}
.form__address .modal-input-item {
    position: relative;
}
.form__address label.error {
    position: absolute;
    bottom: -2px;
    color: red;
    font-size: 9px;
}
.form__address textarea.error {
    border: 1px solid red;
}
.form__address input.error {
    border: 1px solid red;
}
.address_title{
    background: #dddddd;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 12px;
    padding: 0.5rem;
    border-radius: 5px;
}
.form__address label {
    font-size: 12px;
    font-weight: 100;
}
.form__address .modal-input-item {
    position: relative;
}
.form__address label.error {
    position: absolute;
    bottom: -2px;
    color: red;
    font-size: 9px;
}
.form__address textarea.error {
    border: 1px solid red;
}
.form__address input.error {
    border: 1px solid red;
}


/*product Box*/

/* footer */

.footer {
    background-color: var(--primary-background-color--);
    margin-top: 0;
    padding-top: 6rem;
}

.footer-right {
    display: flex;
    align-items: center;
    gap: 7rem;
}

.footer-text-1 {
    text-align: justify;
    color: #fff;
    font-size: 13px;
}

.footer-right img {
    width: 100px;
}

.footer-list {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.footer-link:link,
.footer-link:visited {
    color: #bfbfbf;
    font-size: 1.4rem;
    text-decoration: none;
}

@media only screen and (min-width: 768px) {



    .footer-link:hover,
    .footer-link:active {
        color: #f56800;
    }
}

.footer-list .light__title:link,
.footer-list .light__title:visited {
    color: #fff;
    font-size: var(--text-size);
    font-weight: 500;
    text-decoration: none;
    width: max-content;
}

.footer-list .light__title span {
    width: 5rem;
}

.footer .row:first-child .col-12:last-child {
    display: flex;
    padding-right: 6rem;
}

/* header-container mobile */

.header-container .container:nth-child(2) .row {
    justify-content: space-between;
    align-items: center;
}

/* .header-container .container:nth-child(2) .row div {
  width: max-content;
} */

.header-container .container:nth-child(2) .row div:first-child img {
    width: 30%;
    min-width: 7rem;
}

.shopping-cart-menu img{
    width: unset !important;
    min-width: unset !important;
    border-radius: 5px;
}

.fa-bars {
    color: #fff;
    font-size: 2.5rem;
}

/* mobile container (magnifying-glass and input ) */
.mobile-container {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.magnifying-glass-container {
    width: 4rem;
    height: 4rem;
    background-color: var(--primary-background-color--);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form {
    width: 100%;
    font-family: "IRANYekan", "Samim-FD";
}

.form-input {
    width: 100%;
    border-radius: 2.4rem;
    border: none;
    background-color: #eee;
    padding-block: 1.5rem;
    padding-inline: 2rem;
    font-family: "IRANYekan";
}

.form-input::placeholder {
    color: #969696;
    font-size: 1.5rem;
    font-family: "IRANYekan";
}

.form-input:focus-visible {
    outline: unset;
}

/* second row in footer */

.footer-row-2 {
    margin-top: 4rem;
}

.footer-row-2 .col-12:nth-child(2) {
    display: flex;
    align-items: center;
    padding-top: 1.5rem;
}

.all-icon-phone-container {
    display: flex;
    align-items: center;
    gap: 12rem;
    /*padding-right: 4rem;*/
}
.row-2-icon-container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
}

.icon-phone-number span {
    width: 3.5rem;
    height: 3.5rem;
    background-color: var(--secondary-text-color--);
    border-radius: 0.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-phone-number {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.footer-call {
    margin-bottom: unset;
    color: #fff;
    direction: ltr;
    font-size: 13px;

}

.footer-info {
    display: flex;
    gap: 3rem;
    align-items: center;
}

.footer-infor .icon-phone-number:nth-child(1) span svg {
    stroke: #fff;
}

.footer-location {
    display: flex;
    gap: 2rem;
}

.footer-location span {
    min-width: 3.5rem;
    /*height: fit-content;*/
    height: 3.1rem;
    background-color: var(--secondary-text-color--);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.6rem;
}

.footer-location p {
    margin-bottom: unset;
    color: #fff;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 13px;
}

.footer .row:nth-child(3) {
    margin-top: 4rem;
    border-top: 1px solid #01adef;
}

.footer-legal {
    color: #fff;
    margin-top: 2rem;
    font-size: 13px;
}

.footer-legal a:link,
.footer-legal a:visited {
    color: #fff;
}
.footer-legal a:hover,
.footer-legal a:active {
    color: #01adef;
}

.footer-list-2 {
    list-style: none;
    padding-right: unset;
    /* margin-top: 1rem; */
}

.footer-list-2:not(:last-child) {
    margin-top: 1rem;
}

.footer-list-2:nth-child(1) {
    margin-top: 1rem;
}

/*menu*/


.header-parent-link{
    cursor: pointer;
}

.header-mega-menu {
    display: none;
    position: absolute;
    background: #fff;
    top: 100%;
    width: fit-content;
    min-height: fit-content;
    top: 58px;
    border-radius: 10px;
    box-shadow: 1px 1px 5px #ccc;
    padding-block: 10px;
}

.header-mega-menu ul{
    padding: 0;
}

.each-mega-item{
    padding-block: 10px;
    padding-inline: 18px;
    border-bottom: 1px solid #dbdbdb;
}

.each-mega-item:last-child{
    border-bottom: unset !important;
}


.each-mega-item:hover a{
    color: var(--secondary-text-color--) !important;
}



.header-mega-menu * a{
    text-decoration: none;
    color: #0b2e13;
}
.header-mega-menu.show {
    display: flex;
}
.header-mega-menu .menu-items li.active {
    font-weight: bold;
    background-color: #fff;
}
.header-mega-menu .menu-items li:not(:last-child) {
    /* border-bottom: 1px solid #33B7C7; */
}

.header-mega-menu .menu-items li.active {
    background-color: #fff;
}
.header-mega-menu .menu-items li {
    padding: 10px;
    width: 100%;
    text-align: right;
    font-size: 14px;
    cursor: pointer;
    padding-inline: 20px 10px;
}
.menu-box .desktop-menu * {
    color: #404040;
}
.header-mega-menu .tab-panel.active>.row {
    display: flex;
    /* flex-wrap: nowrap; */
    width: 100%;
}
.header-mega-menu .tab-panel, .header-mega-menu .tab-panel .row, .header-mega-menu .tab-panel .sub-menu-items {
    /* height: 100%; */
    overflow: hidden;
}
.header-mega-menu .menu-items {
    width: 319px;
    min-width: 220px;
    min-height: 400px;
    padding: 20px 0 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* border-left: 1px solid #33B7C7; */
    /*background-color: #FFDFC3;*/
    border-left: 1px solid #d4d3d3;

}
.sub-menu-links a{
    color: #707070;
    font-weight: 100;
    transition: .7s;
}

.header-mega-menu .sub-menu-link-box {
    /* width: max-content; */
    /* margin: 20px 0; */
    margin-bottom: 10px;
    /* height: max-content; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.header-mega-menu .tab-panel .sub-menu-items:not(:last-child) .sub-menu-item-title {
    /* border-left: 1px solid #F58220; */
}
.header-mega-menu .sub-menu-item-title {
    position: relative;
    font-size: 15px;
    font-weight: bold;
    color: #1f1f1f !important;
    text-align: right;
    width: 100%;
    padding: 23px 16px 15px;
    /* border-bottom: 1px solid #F58220; */
}
.header-mega-menu .sub-menu-item-title::before{
    content: url('data:image/svg+xml; utf8, <svg aria-hidden="true" class="e-font-icon-svg e-fas-check" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><path d="M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z"></path></svg>');
    display: inline-block;
    width: 12px;
    height: 1px;
    margin-top: 0px;
    right: -2px;
    position: absolute;
    top: 26px;
}
.header-mega-menu .sub-menu-links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-inline: 20px;
    gap: 9px;
}
.header-mega-menu .tab-panel.active {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.header-mega-menu .tab-panel .sub-menu-items {
    display: flex;
    flex-direction: column;
    min-width: 170px;
    width: fit-content;
}
.header-mega-menu .tab-content {
    width: 100%;
    text-align: right;
    min-height: 400px;
    /* overflow: hidden auto; */
}
li{
    list-style-type: none;
}
.navbar-expand-lg .navbar-nav .nav-link{
    padding: 0 !important;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 900;
}
.header-mega-menu .tab-panel {
    display: none;
    padding: 2rem;
}

/*modal*/


.modal {
    transform: translateY(-50%);
    top: 50%;
}

.modal-dialog {
    width: 100%;
    max-width: 40vw;
}

.modal-content {
    /*height: 100%;*/
    min-height: 60vh;
    padding-block: 2rem;
    border-radius: 2.9rem;
}

.modal.show .modal-dialog {
    min-height: 60vh;
    display: flex;
}

.modal-body {
    padding: 2.5rem 4rem;
    display: flex;
    flex-direction: column;
    gap: 2.6rem;
}

.modal-form-group {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1rem;
    position: relative;
}

textarea.error, input.error{
    border: 1px solid #dc3545 !important;
}

select.error ~ .select2-container--default{
    border: 1px solid #dc3545;
}

.modal-form-group textarea {
    border-radius: 10px;
    /* box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.07), 0px 4px 4px 0px rgba(0, 0, 0, 0.05) inset; */
    border: 1px solid #ccc;
    resize: none;
    text-indent: 1.5rem;
    padding-block: 1.5rem;
    /*!* border: none;*/
}

.modal-form-group textarea:focus {
    outline: none;
}

.full-address {
    font-weight: bold;
    font-size: 13px;
}

.modal-form-group-container {
    display: flex;
    align-items: center;
}

.modal-form-1 {
    padding-left: 0.8rem;
}

.modal-form-1-1 {
    padding-right: 0.8rem;
}

.modal-form-group-2 {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    position: relative;
}

.modal-form-group-2 label {
    font-weight: bold;
    font-size: 13px;
}
.select2-results__option{
    font-size: 14px;
    font-weight: 500;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    font-weight: 500;
}
label.error{
    font-weight: 100;
    font-size: 11px;
    color: #dc3545;
    position: absolute;
    bottom: -19px;
}
.js-example-basic-single {
    width: 87%;
    padding: 1rem 1.5rem;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.modal-form-group-2 input {
    border-radius: 6px;
    /* box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.07), 0px 4px 4px 0px rgba(0, 0, 0, 0.05) inset; */
    /* border: none; */
    padding: 1rem 1.5rem;
    border: 1px solid #ccc;
}

.modal-form-group-2 input:focus {
    outline: unset;
}

.form-number::-webkit-outer-spin-button,
.form-number::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.form-number {
    -moz-appearance: textfield;
}

.bnt-submit {
    background-color: var(--secondary-text-color--);
    border: none;
    color: #fff;
    padding: 1.4rem 1.5rem;
    border-radius: 0.7rem;
}
.header-user-icon circle{
    fill: var(--secondary-text-color--);
}

.modal-form {
    font-family: inherit;
}

.modal-footer {
    border-top: none;
    width: 94%;
    padding-left: unset;
}

.modal-title {
    font-size: 1.5rem;
    font-weight: 600;
    color: #0b2138;
}

/*modal */
.gallery-modal-box{
    font-size: 15px;
    font-weight: 900;
}


.gallery-modal-box.show {
    display: flex;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    flex-direction: column;
    opacity: 1;
    padding-top: 2rem;
    overflow-y: auto;
}
.modal-title#exampleModalLabel {
    text-align: center;
    color: #000;

    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 55px;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.gallery-modal-close {
    padding: 25px;
    text-align: right;
    width: max-content;
}
.gallery-modal-box {
    position: fixed;
    inset: 0;
    max-width: 614px;
    height: max-content;
    /*max-height: 500px;*/
    display: none;
    z-index: 1100;
    margin: auto;
    /* box-shadow: 1px 1px 5px #ccc; */
    border-radius: 20px;
    background-color: #fff;
    width: 100%;
    box-shadow: 0px -1px 42px 0px #0000001A;
}

.close-and-title-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 1.5rem;
}

.modal-header {
    padding-inline: 4rem;
    padding-bottom: 2rem;
    margin-right: 2rem;
}

.btn-change-2 {
    font-size: 16px;
    background-color: #f56800;
    color: #fff;
    /* font-weight: bold; */
    border-radius: 0.7rem;
    margin-block: auto;
    padding: 1rem;
}


.select2 {
    width: 100% !important;
    padding: 1rem 1.5rem;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.select2-container--default .select2-selection--single {
    border: none !important;
}

.select2-container--default.select2-container--open.select2-container--below,
.select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below,
.select2-selection--multiple {
    /*border: none;*/
}

.select2-container--default .select2-selection--single {
    border: none;
    border-radius: 0.6rem;
    outline: none;
}

.select2-container--default,
.select2-selection--single,
.select2-selection__arrow,
b {
    margin-top: unset;
    /*transform: translateY(200%);*/
}

.btn-close:focus {
    outline: none;
    box-shadow: none;
    opacity: unset;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: unset;
    padding-inline: 1rem;
}

.col-container {
    display: flex;
}

.modal-header .btn-close {
    /* margin-right: -5rem; */
    opacity: 1;
    transform: scale(0.8);
    margin-right: unset;
    width: max-content;
}

.form-group-select-1 {
    padding-left: 0.8rem;
}

.form-group-select-2 {
    padding-right: 0.8rem;
}
.close-and-title-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row-reverse;
    gap: 1.5rem;
}
.footer-item line{
    stroke: var(--secondary-text-color--);
}
.light__title line{
    stroke: var(--secondary-text-color--);

}

/*.menu-items li:hover img{*/
/*    transform: translateX(10px);*/
/*    transition: transform .9s;*/
/*}*/






/*responsive*/
/*responsive*/
/*responsive*/


@media only screen and (max-width: 1399px) {
    .navbar-nav {
        gap: 5rem;
    }
}

@media only screen and (max-width: 1199px) {
    .icon-phone-number {
        width: max-content;
    }

    .footer-info {
        gap: 0.6rem;
    }

    .all-icon-phone-container {
        gap: 6rem;
    }

    .navbar-nav {
        gap: 2.5rem;
    }

    .swiper-light-button-prev {
        left: 5.5% !important;
    }
    .swiper-minicard-button-prev {
        left: 5.5% !important;
    }
    .swiper-newest-button-prev {
        left: 5.5% !important;
    }
}

@media only screen and (min-width: 992px) {

    .each-product-card:hover::before {
        right: -3rem;
        z-index: 1;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .each-product-card:hover .swiper-like-container {
        display: flex;
    }



    .header-container .container:nth-child(2) {
        display: none;
    }

    .mobile-container {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .header-container .container:nth-child(1) {
        display: none !important;
    }
    /*.navbar-expand-lg {*/
    /*    display: none;*/
    /*}*/

    .shopping-cart-like-container a:nth-child(2n+1) svg path {
        fill: #fff !important;
    }

    .shopping-cart-like-container a:nth-child(2) svg path {
        stroke: #ffffff !important;
    }



    .navbar-collapse{
        display: none;
    }

    .navbar-toggler{
        order: -1;
    }


    .footer-right {
        gap: 2rem;
        flex-direction: column;
    }

    .light .swiper-img-container {
        align-self: center;
    }

    .light .swiper-light {
        padding-right: 0rem;
    }

    .card {
        display: flex;
        flex-direction: row;
        border: 1px solid #e5e5e5;
        padding: 0.5rem 0.5rem;
        width: 100%;
        /* height: 17rem; */
        margin-bottom: 1rem;
    }

    .card__img-container {
        width: 86%;
        align-self: center;
    }

    /* .back-img {
      width: 150px;
      height: 20px;
      color: transparent;
    } */

    .card__img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .card-body {
        display: flex;
        flex-direction: column;
        gap: 4rem;

    }

    .card-title {
        font-size: 1.5rem;
        font-weight: 600;

    }

    /* .card-body div {
      display: flex;
      gap: 1rem;
    } */

    .card-body div span {
        width: 2.7rem;
        height: 2.7rem;
        background-color: #ffe8d8;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .card-prices {
        align-self: flex-end;
        display: flex;
        flex-direction: column;
        height: 100%;
        min-height: 7rem;
        max-height: 8rem;
    }

    .card-prices div {
        display: flex;
        gap: 1rem;
        align-items: center;
    }

    .card-old-price {
        color: #cbcbcb;
        position: relative;
        margin-bottom: unset;
    }

    .card-old-price::after {
        content: "";
        display: inline-block;
        background-color: #cbcbcb;
        width: 116%;
        height: 1px;
        position: absolute;
        right: -2px;
        top: 1.2rem;
    }

    .card-new-price {
        color: #01adef;
        font-weight: 600;
        font-size: 1.5rem;
        margin-bottom: unset;
        /*position: absolute;*/
        bottom: 1%;
        align-self: flex-end;
        display: flex;
        align-items: center;
    }

    .card-new-price::after {
        content: url("../img/currency.svg");
        display: inline-block;
        margin-right: 0.5rem;
        margin-bottom: 0.5rem;
    }




    .footer .row:nth-child(1) .col-12:nth-child(2) {
        margin-top: 3rem;
        flex-wrap: wrap;
    }


    .each-product-card {
        /* padding-inline: 5rem;
        outline-offset: -3.5rem; */
        flex-direction: row !important;
    }

    .light .each-product-card {
        /* padding-inline: 5rem;
        outline-offset: -3.5rem; */
        flex-direction: column !important;
    }



    .footer .row:nth-child(2) {
        padding-right: 4rem;
    }

    .all-icon-phone-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .row-2-icon-container {
        flex-direction: row;
    }

    .footer-info {
        flex-direction: column;
        align-items: flex-start;
        gap: 1.5rem;
    }

    .footer .row:first-child .col-12:last-child {
        padding-right: 4rem;
    }

}

@media screen and (max-width: 767px){


    :root {
        /*font-size*/
        --bigtitle-size: 1.8rem;
        --title-size: 1.5rem;
        --text-size: 1.4rem;
        --line-height: 23px;
    }


    .shopping-cart-like-container {
        flex-direction: column;
        align-items: end;
    }


    .shopping-cart-like-container {
        margin-right: auto;
        display: flex;
        gap: 1rem;
        justify-content: end;
    }
    .icon-link-like-header svg {
        width: 2.3rem;
        height: 2.3rem;
    }

    .cart-button-menu svg {
        width: 2.3rem;
        height: 2.3rem;
    }
    .icon-link-like-compare svg {
        width: 2.3rem;
        height: 2.3rem;
    }
    .each-cart-img {
        width: 124px;
        height: 126px;
    }

    .each-cart-button {
        min-width: 97px;
        padding: 2px 7px;
    }

    .card__img-container {
        width: 37%;
        align-self: center;
    }

    .swiper-light-button-next, .swiper-light-button-prev {
        position: absolute;
        left: 0;
        top: -1rem;
        color: #fff;
        background-color: #000;
        width: 3.5rem;
        height: 3.5rem;
    }

    .card {
        margin-bottom: 0;
        border:unset;
        border-bottom: 1px solid #cdcdcd;
    }

    .light .light-tab-container{
        border-bottom: unset;
    }

    .logo-col{
        justify-content: center;
        display: flex;

    }
    .logo-col a{
        justify-content: center;
        display: flex;

    }
    .logo-col img{
        width: 39%;
        min-width: 7rem;
    }

    .middle-view{
        display: none;
    }

}

@media screen and (max-width:575px){

    .accordion-button {
        font-size: 1.5rem;
    }

    .accordion-button {
        gap: 3rem;
    }

    .footer{
        padding-bottom: 8px;
    }

    .mobile-navbar-icons{
        display: flex;
        position: fixed;
        bottom: 0;
        justify-content: center;
        z-index: 100;
    }

    .header .mobile-navbar-icons .row{
        width: 100%;
    }

    .header .menu-bottom-items{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        justify-content: space-evenly;
    }

    .header .menu-bottom-mobile{
        background: #fff;
        padding: 11px 16px;
        border-radius: 30px 30px 0px 0px;
        width: 100%;
        border: 1px solid #f8f8f8;
    }

    .header .each-item-bottom{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 4px;
        min-width: 51px;
    }

    .mobile-navbar-icons{
        padding: 0;
        width: 100%;
    }

    .menu-bottom-name span{
        color: #848484;
        font-size: 11px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    .menu-bottom-icon img{
        width: 25px;
        height: 25px;
        /*filter: brightness(0.4);*/
    }

    .menu-bottom-icon{
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .each-item-bottom.active .menu-bottom-icon img{
        display: none;
    }

    .each-item-bottom.active .menu-bottom-icon::before{
        display: block;
    }

    .each-item-bottom.active .menu-bottom-name span{

        color: var(--secondary-text-color--);
    }

    .icon-menu-1::before {
        content: url(../img/compare-i-h.svg);
        position: relative;
        background-repeat: no-repeat;
        max-height: 32px;
    }

    .icon-menu-2::before {
        content: url(../img/profile-i-h.svg);
        position: relative;
        background-repeat: no-repeat;
        max-height: 32px;
    }

    .icon-menu-3::before {
        content: url(../img/home-i-h.svg);
        position: relative;
        background-repeat: no-repeat;
        max-height: 32px;
        filter: hue-rotate(300deg);
    }

    .icon-menu-4::before {
        content: url(../img/product-i-h.svg);
        position: relative;
        background-repeat: no-repeat;
        max-height: 32px;
    }

    .icon-menu-5::before {
        content: url(../img/cart-i-h.svg);
        position: relative;
        background-repeat: no-repeat;
        max-height: 32px;
    }

    .each-item-bottom .menu-bottom-icon::before{
        display: none;
    }

    .light__title {
        font-size: 16px;
    }

    .form {
        width: 82%;
    }

    .light__title-icon {
        position: absolute;
        left: calc(100% - 38px) !important;
        bottom: calc(100% - 20px);
        display: none;
    }

    .footer-list-first {
        margin-bottom: 2.5rem;
    }

    .footer-list-2 {
        display: flex;
        width: 100%;
        flex-direction: column;
    }

    .footer-list .light__title:link, .footer-list .light__title:visited {
        font-size: 13px;
    }

    .footer .row:first-child .col-12:last-child {
        padding-right: 1rem;
    }

    .footer .row:nth-child(2) {
        padding-right: 1rem;
    }

    .footer-location p {
        font-size: 13px;
    }

    .footer-link:link, .footer-link:visited {
        font-size: 12px;
    }

    .footer-legal {
        font-size: 11px;
    }

    .footer-text-1 {
        font-size: 12px;
    }

    .footer .row{
        margin: 0;
    }



    .footer-list-2 .footer-item {
        width: 50%;
        height: 3rem;
        display: flex;
        align-items: center;
    }

    .footer-list-2 .footer-item::before {
        display: inline-block;
        content: "";
        width: 0.7rem;
        height: 0.7rem;
        background-color: #f56800;
        border-radius: 50%;
        margin-bottom: -0.5rem;
    }

    .footer-list-2 .footer-item .footer-link {
        padding-right: 0.5rem;
    }

    .footer-right {
        gap: 2rem;
    }

    .footer-right img {
        min-width: 9rem;
    }

}

@media only screen and (max-width: 425px) {

    .navbar-toggler-icon svg{
        width: 20px;
        height: 20px;
    }


    .navbar .container {
        gap: 2rem;
    }

    .navbar-brand {
        width: 111px;
        /* min-width: 10rem; */
        height: 72px;
    }

    .footer-list-2 .footer-item {
        width: 100%;
    }

    .cart-footer-row {
        min-width: unset;
        width: 100%;
    }

    .each-item-cart {
        flex-direction: column;
    }
}

@media screen and (max-width: 375px){
    .each-cart-img {
        width: 105px;
        height: 108px;
    }

    .each-cart-button {
        min-width: 96px;
        padding: 0px 0px;
    }
}

@media only screen and (max-width: 320px) {
    .footer-location p {
        -webkit-line-clamp: 3;
    }

    .footer-list-2 .footer-item {
        margin-bottom: 1.5rem;
    }
}


/*responsive*/
/*responsive*/
/*responsive*/
